@charset "UTF-8";
/* CSS Document */

.cc-main-container a {
	font-weight: bold;
}

.cc-cta:hover {
	background-color: #FFFFFF !important;
	color: #000000 !important;
	opacity: 1 !important;
}

.cc-section-wrap {
	padding-top: 4%;
	padding-bottom: 4%;
}

.cc-section-wrap2 {
	padding: 4%;
}

.cc-wrap {
	display: flex;
    flex-wrap: wrap;
	width: 100%;
	max-width: 1200px !important;
	margin: 0px auto !important;
	padding: 0px !important;
}



.cc-text-wrap {
	padding: 0px;
}

.container-max-md.page-section.p-4.p-md-5.px-lg-6.px-xl-8 {
    max-width: 100% !important;
    margin: 0px auto !important;
    padding: 0px !important;
}

.cc-icon-card {
	padding: 1.5% 1%;
	margin: 0px auto !important;
	background-color: #FFFFFF !important;
}

.cc-icon-card p {
	margin: 0px auto !important;
	line-height: 1.3 !important;
}

.cc-icon-card img {
	width: 100%;
	max-width: 98px !important;
	margin: 0px auto 15px !important;
}

.cc-3steps-wrap {
	margin-top: 75px !important;
}

.cc-3steps-card {
	margin: 0px auto !important;
	background-color: #FFFFFF !important;
}

.cc-3steps-card-inner {
	padding: 5% 5% 6%;
	margin: 0px auto !important;
}

.cc-3steps-card h3 {
	font-size: 26px !important;
	margin: 0px auto 10px !important;
	line-height: 1 !important;
}

.cc-3steps-card p {
	font-size: 17px !important;
	margin: 0px auto !important;
	line-height: 1.3 !important;
}

.cc-3steps-card img {
	width: 100%;
	max-width: 98px !important;
	margin: -40px auto 0px !important;
}

img.cc-icon-number {
	background-color: #0099ff;
	border-radius: 100% !important;
	max-width: 80px !important;
	margin: -40px auto 0px !important;
	text-align: center !important;
}

.cc-footer {
	padding: 2% 4% !important;
}

.cc-footer p {
	margin: 0px auto;
}

img.cc-footer-logo {
	width: 100%;
	max-width: 250px !important;
	padding: 0px 0px 0px;
}

img.cc-logo {
	width: 75%;
	max-width: 500px !important;
	margin: 0px auto !important;
	padding: 50px 0px 0px;
}

.cc-header-img-bg {
	width: 100%;
	background: linear-gradient(176deg, #FFFFFF, #FFFFFF 50%, #20609f calc(50% + 1px), #20609f 100%);
}

.cc-header-img-bg img {
	max-width: 1200px !important;
	margin: 0px auto !important;
	padding: 40px 0px 0px;
}

.cc-header2 {
	width: 100%;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(18,109,176,1) 100%);
	background: -webkit-linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(18,109,176,1) 100%);
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(18,109,176,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff",endColorstr="#126db0",GradientType=1);
}

.cc-header {
	
}

.cc-header h2 {
	font-size: 44px !important;
}

.cc-header h2 span {
	font-size: 32px !important;
}

.cc-header .font-medium,
.cc-header .font-medium span {
	line-height: 1.1 !important;
}

.cc-header .font-medium {
	line-height: 1.1 !important;
	margin: 40px auto 0px !important;
}

.cc-main-container h2, .cc-main-container h2 > strong {
	line-height: 1.1;
	margin-top: 0px !important;
}

.cc-main-container h1, .cc-main-container h1 > strong {
	line-height: 1.1;
	font-size: 44px !important;
	background: none !important;
}

.cc-main-container h1 > span {
	font-size: 32px !important;
	display: block;
}
	
.cc-brand h1:after {
	content: "";
	display: block;
	width: 40px;
	height: 5px;
	background: var(--brand-primary) !important;
	margin: 20px auto;
}
	
.cc-row ul li {
    list-style-position: outside !important;
	}
	
.cc-chart-v1 ul{
    margin-top: 15px;
}

